<?php
$servername = "localhost";
$dbusername = "root"; 
$dbpassword = "";     
$dbname = "alfateeh_sepatuku_db"; 

$conn = mysqli_connect($servername, $dbusername, $dbpassword, $dbname);

if (!$conn) {
    die("Koneksi gagal: " . mysqli_connect_error());
}
?>
